.heading_section{text-align: center;padding: 30px 0px;}
.heading_section h1{font-size: 40px;font-weight: 400;color: var(--heading)}

.cart_entry_content{padding: 0 0 50px;}
.cart_entry_content .cart-form{padding: 0 20px 0 0;}
.cart_entry_content table{width: 100%;}
.cart_entry_content table>:not(caption)>*>* {padding: .5rem .5rem;background-color: #00000000;box-shadow: inset 0 0 0 9999px #00000000;}
.cart_entry_content table.cart thead th {font-size: 14px;line-height: 24px;color: #747474;border-bottom: 1px solid var(--border) !important;border-top: none;font-weight: 400;}
.cart_entry_content table.cart thead th .screen-reader-text{width: 1px !important;height: 1px !important;padding: 0 !important;margin: -1px !important;overflow: hidden !important;clip: rect(0, 0, 0, 0) !important;white-space: nowrap !important;border: 0 !important;position: absolute !important;overflow-wrap: normal !important;clip-path: inset(50%);}
.cart_entry_content table.cart tr{border-bottom: 1px solid var(--border)}
.cart_entry_content table.cart tr:last-child{border-bottom: none;}
.cart_entry_content table.cart td{vertical-align: middle;font-size: 1.214em;line-height: 1.147em;}
.cart_entry_content table.cart tbody tr.cart_item td {border-top: none;padding-top: 1.029em;padding-bottom: 1.029em;font-size: 14px;}
.cart_entry_content table.cart tbody tr.cart_item:first-child td {padding-top: 2.059em;}
.cart_entry_content table.cart .product-remove button {color: var(--gray);font-size: 28px;border: none;background: none;}
.cart_entry_content table.cart .product-remove button:hover {color: var(--primary);}
.cart_entry_content table.cart .product-thumbnail a{display: block;}
.cart_entry_content table.cart .product-thumbnail img {max-width: 100px;margin: auto;height: 92px;width: auto;border: 1px solid var(--border);padding: 4px;}
.cart_entry_content table.cart td a{color: var(--heading);text-decoration: none;font-size: 15px;}
.cart_entry_content table.cart td a:hover{color: var(--primary);}
.cart_entry_content table.cart td .amount{color: var(--heading);font-size: 17px;font-weight: 600;}
.cart_entry_content table.cart td.product-price span{color: var(--orange);font-size: 15px;font-weight: 500;display: none;}
.cart_entry_content table.cart td .quantity {width: 100px;}
.cart_entry_content table.cart td.subtotal span{color: var(--primary);font-size: 15px;font-weight: 500;display: none;}
.cart_entry_content table.cart .product-quantity .input-text{padding: 8px 12px;border-radius: 1em;width: 100%;border: 1px solid var(--border);}
.cart_entry_content table.cart div.quantity>label{position: absolute !important;width: 1px !important;height: 1px !important;padding: 0 !important;margin: -1px !important;overflow: hidden !important;clip: rect(0, 0, 0, 0) !important;white-space: nowrap !important;border: 0 !important;}
.cart_entry_content #order-summary{background: var(--light);padding: 20px 15px 30px;border-radius: 10px;}
.cart_entry_content .cart_totals h3{border-bottom: 1px solid var(--border);padding: 10px 0px;font-size: 22px;font-weight: 500;color: var(--heading);position: relative;}
.cart_entry_content .cart_totals h3:before{position: absolute;content: '';bottom: 0;left: 0;width: 30%;height: 1px;background: var(--second);}
.cart_entry_content .cart_totals .subtotal {padding: 10px 0px;display: flex;align-items: center;justify-content: space-between;font-size: 15px;font-weight: 500;border-bottom: 1px solid var(--border);}
.cart_entry_content .cart_totals .total {padding: 10px 0px;display: flex;align-items: center;justify-content: space-between;font-size: 16px;font-weight: 500;border-top: 1px solid var(--border);border-bottom: 1px solid var(--border);}
.cart_entry_content .coupon_code{padding: 10px 0px;}
.cart_entry_content .coupon_code p {display: flex;align-items: center;justify-content: space-between;width: 100%;}
.cart_entry_content .coupon_code #toggleIcon {transition: transform 0.3s;}
.cart_entry_content .coupon_code .code_form {max-height: 0px;overflow: hidden;transition: max-height 0.4s;}
.cart_entry_content .coupon_code .code_form form {margin-top: 10px;display: flex;align-items: center;justify-content: space-between;}
.cart_entry_content .coupon_code .code_form form input[type="text"] {width: 70%;padding: 5px 10px;border: 1px solid var(--border);border-radius: 3px;}
.cart_entry_content .coupon_code .code_form form button {width: 28%;padding: 5px 10px;border-radius: 3px;background: var(--heading);outline: none;border: none;color: rgb(255, 255, 255);}
.cart_entry_content .coupon_code .code_form form button:hover {background: var(--heading);color: var(--white);}
.cart_entry_content .coupon_code .code_form.show {max-height: 200px;}
.cart_entry_content .coupon_code #toggleIcon {transition: transform 0.3s;}
.cart_entry_content .coupon_code #toggleIcon.rotate {transform: rotate(180deg);}
.cart_entry_content .checkout_link{background: var(--second);color: var(--heading);padding: 8px 20px;width: 100%;border-radius: 50px;display: block;margin-top: 20px;text-align: center;font-size: 18px}
td.product-add-to-cart button.add-to-cart-btn{height: 35px;font-weight: 400;border: 1px solid var(--primary);width: fit-content;vertical-align: middle;align-items: center;display: flex;padding: 7px 10px;gap: 5px;border-radius: 3px;font-size: 13px;color: var(--primary);background: var(--white);}
td.product-add-to-cart button.add-to-cart-btn:hover{border: 1px solid var(--primary);color: var(--white);background: var(--primary);}




